» Ubuntu » Пакеты

Error

two or more packages specified (libgomp1 quantal)